Subject: Typo

From: Stefan Kelm <[email-masked]>
Date: Thu, 15 Oct 1998 17:05:04 +0200 (MET DST)

Folks,

I'm getting nitpicky here...

there are three tiny typos in both draft-ietf-pkix-ipki-part1-11.txt
and draft-ietf-pkix-crmf-01.txt where it says "posession" instead of
"possession".

Also, there are still references to [email-masked] in some of
the PKIX drafts.

Cheers,

        Stefan.

______________________________________________________________________________
Stefan Kelm           PGP key: "finger [email-masked]" or via key server
DFN-CERT, University of Hamburg                             <[email-masked]>
Vogt-Koelln-Str. 30                              http://www.cert.dfn.de/~kelm/
22527 Hamburg (Germany)          Tel: +49 40 5494 2262 / Fax: +49 40 5494 2241